﻿#tgheader {
    background: transparent url(../images/core/topgear-cast.png) no-repeat 245px bottom;
    position: relative;
    padding: 0 0 10px;
    float: left;
    width: 963px;
}
/* User bar */
#tgheader #user-bar {
    position: relative;
    float: left;
    width: 100%;
    background-color: #000;
    font-size: 13px;
    margin: 0 0 130px;
}
/* css resets */
#tgheader ul, #tgheader li, #tgheader legend, #tgheader img, #tgheader fieldset {
	padding: 0;
	margin: 0;
    border: 0;
}
#tgheader ol, #tgheader ul { list-style: none }
/* link styles */
#tgheader a { text-decoration: none }
/* Accessible hiding */
.hidden,
.accessibility,
#access,
#tgheader #site-search legend {
    position: absolute;
    left: 0;
    top: -3000px;
    width: 1px;
    height: 1px;
    overflow: hidden;
}
/* Cufon styles */
#tgheader #site-search label {
	font-size: 14px;
	line-height: 14px;
	color: #ACABAB;
	letter-spacing: 0;
	word-spacing: -1px;
	font-weight: bold;
	font-style: italic;	
}
#tgheader #site-search label b {
	color: #fff;
}
/* Used when header loads large ad */
#tgheader.expanded #user-bar { margin-bottom: 295px }
#tgheader #user-bar a { color: #fff }
#tgheader #user-bar a:hover { text-decoration: none }
/* change country */
#tgheader #country-chooser {
    width: 180px;
    float: left;
    margin: 5px 0 5px 15px;
}
#tgheader #change-country {
    height: 24px;
    background: #2a2b2b url(../images/core/change-country-bg.png) no-repeat 0 0;
}
#tgheader #change-country:hover { background-position: 0 -24px }
#tgheader #change-country.closed { background-position: 0 -48px }
#tgheader #change-country.closed:hover { background-position: 0 -72px }
#tgheader #change-country a {
    display: block;
    height: 20px;
    background: url(../images/core/country-flags.png) no-repeat left;
    padding: 4px 0 0 46px;
}
#tgheader #change-country a { outline: 0 }
#tgheader #change-country a.uk { background-position: 4px 4px }
#tgheader #change-country a.us { background-position: 4px -30px }
#tgheader #change-country a.au { background-position: 4px -55px }
.js #tgheader #country-chooser ul { display: none }
#tgheader #country-chooser ul {
    position: absolute;
    width: 160px;
    left: 15px;
    top: 29px;
    z-index: 25000;
    background: url(../images/core/country-chooser-bg.png) no-repeat bottom;
    padding: 10px;
}
#tgheader #country-chooser ul li { border-top: 1px solid #4b4b4b }
#tgheader #country-chooser ul li:last-child { border-bottom: 1px solid #4b4b4b }
#tgheader #country-chooser ul li a {
    display: block;
    height: 20px;
    background: url(../images/core/country-flags.png) no-repeat left;
    padding: 6px 0 6px 36px;
}
#tgheader #country-chooser ul li a.uk { background-position: 0 9px }
#tgheader #country-chooser ul li a.us { background-position: 0 -17px }
#tgheader #country-chooser ul li a.au { background-position: 0 -42px }
#tgheader #country-chooser ul li a.nl { background-position: 0 -66px }
#tgheader #country-chooser ul li a.ru { background-position: 0 -91px }
#tgheader #country-chooser ul li a.ml { background-position: 0 -116px }
#tgheader #country-chooser ul li a.in { background-position: 0 -142px }
#tgheader #country-chooser ul li a.sg { background-position: 0 -166px }
#tgheader #country-chooser ul li a.pl { background-position: 0 -192px }
#tgheader #country-chooser ul li a.ro { background-position: 0 -216px }
#tgheader #country-chooser ul li a.za { background-position: 0 -242px }
#tgheader #country-chooser ul li a.me { background-position: 1000px 0px }
#tgheader #country-chooser ul li a.current {
    font-weight: bold;
    background-color: #333;
}
#tgheader #country-chooser ul li a:hover { background-color: #333 }
/* login */
#tgheader #login {
    float: right;
    margin: 5px 15px 5px 0;
}
#tgheader #login p {
    width: 175px;
    height: 19px;
    margin: 3px 0 0;
    text-indent: -9999px;
    background: #000 url(../images/core/topgear-account.png) no-repeat;
    float: left;
}
#tgheader #login ul { float: left }
#tgheader #login li {
    float: left;
    margin-left: 10px;
}
#tgheader #login a {
    display: block;
    width: 81px;
    height: 21px;
    padding-top: 3px;
    text-align: center;
    background: #2a2b2b url(../images/core/account-button-bg.png) no-repeat top;
}
#tgheader #login a:hover { background-position: bottom }
/* Logo */
#tgheader #site-title {
    background: url(../images/core/tg-site-logo.png) no-repeat 0 5px;
    display: block;
    float: left;
    text-indent: -9999px;
    width: 290px;
    height: 146px;
    margin: 0;
}
/* Search box */
#tgheader #site-search {
    background: url(../images/core/site-search-bg.png) no-repeat 0 0;
    width: 241px;
    height: 65px;
    float: right;
    margin: 45px 0 0;
}
#tgheader #site-search div { margin: 7px 0 0 14px }
#tgheader #site-search label {
    display: block;
    color: #ACABAB;
    font-size: 12px;
    letter-spacing: 0.5px;
}
#tgheader #site-search input {
    color: #333;
    padding: 3px;
    margin: 8px 2px 0 0;
    width: 156px;
    border: 1px solid #ccc;
}
#tgheader #site-search button {
    background: url(../images/core/site-search-go.png) no-repeat 0 0;
    width: 42px;
    height: 26px;
    text-indent: -9999px;
    border: none;
    cursor: pointer;
}
#tgheader #site-search button:hover { background-position: 0 -26px }
#tgheader #site-search button:active { background-position: 0 -52px }
/* Search suggest */
#tgheader #site-search-input-suggest {
    text-align: left;
    box-shadow: 1px 1px 4px #444;
    -moz-box-shadow: 1px 1px 4px #444;
    -webkit-box-shadow: 1px 1px 4px #444;
    z-index: 30000 !important;
    text-transform: lowercase;
}
#tgheader #site-search-input-suggest li {
    padding: 3px 5px;
    font-weight: bold;
    cursor: pointer;
    color: #333 !important;
}
#tgheader #site-search-input-suggest li.highlighted {
    color: #fff !important;
    background-color: #027AB4;
}
/* Global navigation */
#tgheader #navigation {
    float: left;
    height: 38px;
    width: 963px;
    background: url(../images/core/navigation-bg.png) no-repeat bottom;
    position: relative;
    margin: 5px 0 0;
}
#tgheader #navigation li {
    float: left;
    position: relative;
}
/* Widths of top level links */
#tgheader #navigation .home { width: 70px; margin-right: 3px }
#tgheader #navigation .news { width: 57px; margin-right: 3px }
#tgheader #navigation .cars { width: 48px; margin-right: 3px }
#tgheader #navigation .the-show { width: 90px; margin-right: 3px }
#tgheader #navigation .videos { width: 65px; margin-right: 3px }
#tgheader #navigation .games { width: 65px; margin-right: 3px }
#tgheader #navigation .hardware { width: 118px }
#tgheader #navigation .shop { width: 51px; margin-right: 3px }

#tgheader #navigation .redtab {
	margin-left: 5px;
	padding-top: 2px;
}

#tgheader #navigation .redtab-first {
    margin-left: 2px !important;
}

#tgheader #navigation .redtab a {
	background-image: none;
	text-indent: 0;
}
/* Top level links */
#tgheader #navigation a {
    display: block;
    height: 38px;
    text-indent: -9999px;
    background: url(../images/core/navigation-sprite.png) no-repeat 0 0;
}
/* Top level links sprite positioning */
#tgheader #navigation .home a { background-position: 0 0 }
#tgheader #navigation .home a.current { background-position: -70px 0 }
#tgheader #navigation .home a:hover { background-position: -140px 0 }
#tgheader #navigation .news a { background-position: 0 -38px }
#tgheader #navigation .news a.current { background-position: -80px -38px }
#tgheader #navigation .news a:hover,
#tgheader #navigation .news:hover > a { background-position: -160px -38px }
#tgheader #navigation .cars a { background-position: 0 -76px }
#tgheader #navigation .cars a.current { background-position: -71px -76px }
#tgheader #navigation .cars a:hover,
#tgheader #navigation .cars:hover > a { background-position: -142px -76px }
#tgheader #navigation .the-show a { background-position: 0 -114px; }
#tgheader #navigation .the-show a.current { background-position: -115px -114px }
#tgheader #navigation .the-show a:hover,
#tgheader #navigation .the-show:hover > a { background-position: -230px -114px }
#tgheader #navigation .videos a { background-position: 0 -152px; }
#tgheader #navigation .videos a.current { background-position: -90px -152px }
#tgheader #navigation .videos a:hover,
#tgheader #navigation .videos:hover > a { background-position: -180px -152px }
#tgheader #navigation .games a { background-position: 0 -190px; }
#tgheader #navigation .games a.current { background-position: -91px -190px }
#tgheader #navigation .games a:hover,
#tgheader #navigation .games:hover > a { background-position: -182px -190px }
#tgheader #navigation .hardware a { background-position: 0 -266px }
#tgheader #navigation .hardware a.current { background-position: -120px -266px }
#tgheader #navigation .hardware a:hover { background-position: -239px -266px; }
#tgheader #navigation .shop a { background-position: 0 -228px }
#tgheader #navigation .shop a.current { background-position: -77px -228px }
#tgheader #navigation .shop a:hover,
#tgheader #navigation .shop:hover > a { background-position: -154px -228px }

#tgheader #navigation .nav-show { width: 92px; }
#tgheader #navigation .nav-videos { width: 67px; }
#tgheader #navigation .nav-games { width: 68px; }
#tgheader #navigation .nav-shop { width: 54px; }

/* Drop down box */
#tgheader #navigation div {
    width: 380px;
    border: 1px solid #000;
    border-top: 0;
    background: #fff url(../images/core/navigation-div-bg.png) repeat-y right;
    box-shadow: 2px 2px 5px -2px #222;
    -moz-box-shadow: 2px 2px 5px -2px #222;
    -webkit-box-shadow: 2px 2px 5px -2px #222;
    visibility: hidden;
    position: absolute;
    top: 38px;
    left: 0;
    z-index: 25000;
}
#tgheader #navigation .no-promo { width: auto }
/* Reset drop down anchor styles */
#tgheader #navigation div a {
    background: 0;
    text-indent: 0;
    height: auto;
}
/* Drop down list */
#tgheader #navigation div ul {
    float: left;
    width: 140px;
    padding: 15px 10px;
    background-color: #fff;
}
#tgheader #navigation div ul li {
    border-bottom: 1px solid #94a4b4;
    width: 140px;
}
#tgheader #navigation div ul li:first-child { border-top: 1px solid #94a4b4 }
/* Drop down list links */
#tgheader #navigation div ul li a {
    color: #2f71b3;
    font-weight: bold;
    display: block;
    padding: 6px 3px;
}
#tgheader #navigation div ul li a:hover {
    text-decoration: none;
    background-color: #eef4fa;
}
/* Drop down promo */
#tgheader #navigation div dl {
    float: right;
    width: 200px;
    padding: 15px 10px;
    background-color: #e0ecf8;
    position: relative;
}
/* Drop down promo thumbnail */
#tgheader #navigation div dd.thumb {
    position: absolute;
    top: 15px;
    left: 10px;
}
/* Drop down promo title */
#tgheader #navigation div dt {
    margin-top: 120px;
    width: 200px;
}
#tgheader #navigation div dt a {
    color: #000;
    font-size: 16px;
    font-weight: bold;
    padding: 9px 0 2px;
}
#tgheader #navigation div dt a:hover { text-decoration: underline }
#tgheader #navigation div dd {
    line-height: 20px;
    color: #000;
}
/* Drop down promo description link */
#tgheader #navigation div dd a.more {
    display: inline;
    font-weight: bold;
    font-size: 12px;
    color: #2f71b3;
    margin-left: 3px;
    background: #e0ecf8 url(../images/core/link-arrow.gif) no-repeat right center;
    padding: 2px 20px 2px 0;
}
#tgheader #navigation div dd a.more:hover {
    background-position: right;
    text-decoration: underline;
}
/* Expand drop down box */
#tgheader #navigation ul li:hover div,
#tgheader #navigation ul a:hover div {
    visibility: visible;
    z-index: 25000;
}
/* wrc world rally championship promo */								
#tgheader #navigation  .news #wrc-promo {
    height: 38px; 
    position: absolute; 
    bottom: 19px; 
    left: 0; 
    margin: 0; 
    padding: 0;
}
#tgheader #navigation  .news #wrc-promo span {
    text-transform: uppercase;
    color: #BABCCA; 
    font-size: 10px; 
    margin-bottom: 2px; 
    padding-left: 5px;
}
#tgheader #navigation  .news #wrc-promo a {
    display: block;
    width: 380px;
    height: 38px;
    border-top: 1px solid #91a4b4;
    background: #fff;
}
/* Banner Ad */
#banner {
    background: transparent url(../images/core/advert-vertical-text.png) no-repeat center 7px;
    text-align: center;
    margin: 0;
    position: absolute;
    top: 45px;
    left: 0;
    width: 100%;
}
#bannerInner {
    text-align: center;
    margin: 0 auto;
    width: 940px;
}
/* Hiding empty ad image under navigation */
.ad-full-width img[src="http://s0.2mdn.net/viewad/817-grey.gif"] { display: none }
/* topgear footer */
#tgfooter {
	clear: both;
}
#tgfooter .site-info {
    color: #000;
    background-color: #babccc;
    font-size: .95em;
    padding: 10px;
}
#tgfooter .site-info p {
    clear: both;
    display: block;
    margin: 0 0 1em;
}
#tgfooter .site-info p a { padding: 0 3px; }
#tgfooter .site-info p.logo {
    background: url(../images/core/bbcww-logo.png) 0 0 no-repeat;
    clear: none;
    float: left;
    font-size: 1%;
    height: 13px;
    overflow: hidden;
    text-indent: -9999px;
    width: 108px;
    margin-right: 15px;
}
#tgfooter .site-info p.international { font-weight: bold }
#tgfooter .site-info a { color: #000 }
#tgfooter .site-info a:hover { text-decoration: underline }
#tgfooter .site-info ul {
    margin-bottom: 1em;
    overflow: hidden;
    font-weight: bold;
}
#tgfooter .site-info ul li {
    float: left;
    padding: 0 4px 0 0;
    margin: 0 4px 0 0;
    background: url(../images/core/f-divider.png) no-repeat right 3px;
    display: inline;
}
#tgfooter ul li:last-child { background-image: none }

/* Footer tray */
#tray {
    background: #039cd8 url(../images/footer/tray-bg.jpg) repeat-x;
    padding: 7px 0;
    overflow: auto;
    color: #fff;
}
#tray li {
    float: left;
    background: url(../images/footer/dotted-footer-v-bg.gif) repeat-y right;
    padding-left: 12px;
}
#tray li div { position: relative }
#tray li div img,
#tray li div embed {
    position: absolute;
    bottom: 5px;
    left: -5px;
}
#tray .flash { width: 205px }
#tray .flash div {
    background: url(../images/footer/flash-bg.png) no-repeat;
    height: 158px;
    position: relative;
}
#tray .flash div a img {
    position: absolute;
    top: 5px;
    left: 4px;
    width: 188px;
    height: 141px;
}
#tray .flash div embed {
    top: 5px;
    left: 5px;
}
#tray .live div img {
    top: 9px;
    left: 9px;
}
#tray .subscribe { width: 209px }
#tray .subscribe div {
    background: url(../images/footer/subscribe-bg.png) no-repeat;
    height: 88px;
}
#tray .live { width: 135px }
#tray .live div {
    background: url(../images/footer/live-bg.png) no-repeat;
    height: 154px;
}
#tray .shop { width: 209px }
#tray .shop div {
    background: url(../images/footer/subscribe-bg.png) no-repeat;
    height: 88px;
}
#tray .newsletter {
    width: 130px;
    background: none;
}
#tray .newsletter div {
    background: url(../images/footer/newsletter-bg.png) no-repeat;
    height: 88px;
}
#tray li h5 {
    margin: 0;
    position: relative;
    z-index: 100;
    font-size: 1.3em;
    font-weight: bold;
}
#tray li p {
    background: url(../images/footer/dotted-footer-h-bg.gif) repeat-x bottom left;
    padding-bottom: 8px;
    margin-right: 10px;
    margin-bottom: 7px;
    font-size: .9em;
    color: #fff;
}
#tray li a {
    background: url(../images/footer/arrow.gif) no-repeat 0 50%;
    color: #fff;
    font-weight: bold;
    padding-left: 15px;
    font-size: .9em;
}
#tray li div a {
    background: none;
    padding-left: 0;
}

/* BBC Worldwide footer */
#bbcw-footer {
    background-color: #050505;
    color: #c8c3ba;
    padding-bottom: 45px;
    width: 100%;
    text-align: left;
    font-size: .95em;
}
#bbcw-footer div {
    width: 963px;
    margin: 0 auto;
    padding-bottom: 10px;
}
#bbcw-footer img {
    float: left;
    margin-bottom: 2px;
}
#bbcw-footer p.made-by-bbcw {
    margin: 11px 0 0 15px;
    color: #fff;
    font-weight: bold;
    float: left;
    clear: none;
}
#bbcw-footer p.bbcw-more {
    clear: none;
    float: right;
    margin-top: 11px;
}
#bbcw-footer a {
    text-decoration: none;
    background: url(../images/core/bbcw-footer-arrow.gif) no-repeat left center;
    padding-left: 8px;
    color: #c8c3ba;
    font-weight: bold;
    float: left;
    clear: none;
}
#bbcw-footer a:hover,
#bbcw-footer a:focus,
#bbcw-footer a:active { text-decoration: underline }
#bbcw-footer p {
    clear: left;
    margin-left: 62px;
    line-height: 1.5;
    margin-bottom: 0;
}